package ru.micord.ervu.kafka.model;

import java.io.Serializable;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

/**
 * @author Eduard Tihomirov
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class ExcerptResponse implements Serializable {
  private static final long serialVersionUID = 1L;
  private boolean success;
  private String message;
  private ExcerptData data;

  public boolean getSuccess() {
    return success;
  }

  public void setSuccess(boolean success) {
    this.success = success;
  }

  public String getMessage() {
    return message;
  }

  public void setMessage(String message) {
    this.message = message;
  }

  public ExcerptData getData() {
    return data;
  }

  public void setData(ExcerptData data) {
    this.data = data;
  }
}
